
Lookup Editor - Bug #1480

Lookup editor incompatible with ES

09/12/2016 04:19 PM - Luke Murphey

Status: Closed Start date: 09/12/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3.2   

Description

2016-08-25 13:12:55,680 ERROR Lookup file could not be loaded

Traceback (most recent call last):

File "<string>", line 761, in get_lookup_contents

File "<string>", line 717, in get_lookup

File "<string>", line 585, in resolve_lookup_filename

AttributeError: 'module' object has no attribute 'SplunkLookupTableFile'

Typically "AttributeError: 'module' object has no attribute" errors in python mean the script is f

ailing to import a module. We'd really need feedback from the developer to understand what the scr

ipt is doing at this point if we want to fix it.

Show less

History

#1 - 09/12/2016 04:19 PM - Luke Murphey

- Subject changed from Lookup editor incompatbile with ES to Lookup editor incompatible with ES

#2 - 09/12/2016 10:43 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
